Hi Miguel,

As per the project websites download instructions (
http://www.varnish-cache.org/releases/install_debian.html#install-debian),
and the Warning header on the old repo server, please move to use the new
repositories located here:
https://packagecloud.io/varnishcache/

The old repo.varnish-cache.org repos are going away RSN.

You'll find all distribution packages you require at the official
repository.

Regards

On Mon, Aug 7, 2017 at 1:26 AM Miguel Jacq <m...@mig5.net> wrote:

> Hi,
>
> I noticed there was no 4.18 .deb packaged for Debian Jessie [1]
>
> Instead just Debian Wheezy, Ubuntu Precise/Trusty/Xenial were packaged for.
>
> Considering the seriousness of VSV00001 [2] do you think you could package
> 4.18 for Jessie?
>
> Thanks! :)
>
>
> [1] http://repo.varnish-cache.org/debian/pool/varnish-4.1/v/varnish/
> [2]
> https://www.varnish-cache.org/lists/pipermail/varnish-announce/2017-August/000722.html
> _______________________________________________
> varnish-dist mailing list
> varnish-dist@varnish-cache.org
> https://www.varnish-cache.org/lists/mailman/listinfo/varnish-dist

-- 
Denis Brækhus Senior Engineer | Varnish Software AS
Cell: +47 48047724
We Make Websites Fly!
www.varnish-software.com
_______________________________________________
varnish-dist mailing list
varnish-dist@varnish-cache.org
https://www.varnish-cache.org/lists/mailman/listinfo/varnish-dist

Reply via email to